[DEBUG]
ENABLE = 0
LEVEL = 2

[USI]
USISpecial = 0


[RS232]
RS232Enable = 0
DelayTime = 1000
DUT = 0x000F
MaxWaitTimeAfterHubPwrEn = 40
HubDevEqlPDTDevTimes = 6

[OTHERS]
LLFTimeOut = 200
EnumHubDelay = 0
FindDrvLetterDelay = 0
//WL =0
//TIMEOUT = 0
TIMEOUT = 11
//DefaultConfigEn = 0
ROOTHUBCALIBRATION = USB#ROOT_HUB#4&141ad4b7&0#{f18a0e88-c30c-11d0-8815-00a0c906bed8}
CHECKODBTEN = 0
DATEAPPSN = 0
CTRL_TYPE = SK6211
//IOCELL_SERIES = 0
SUPPORTLISTEN = 1
WRITE_LOG = 0
EN_PRE_RW = 0
EN_RW_DEFAULT = 0
EN_CTRL_AUTO_DETECT = 0
EN_CH_AUTO_DETECT = 0
BARCODEEN = 0
CBVer = 1.2.2.3
//CONFIGPATH = D:\RCM\

[ProductLine]
UseIni = 0;
ProductLine = 899;

[AutoHandler]
AutoHandlerEnable = 0
LLF_MAXTIME = 2000

[DRV_INSTALL]
//WXPOnTheFly = 1
WXPOnTheFly = 0
W2KOnTheFly = 1
WarnOnChange = 1
xVIDPID_00 = 1516,1603

[AES]
UseExtKey = 0;